FreeBSD : phpMyAdmin -- clickJacking protection can be bypassed (17326fd5-fcfb-11e2-9bb9-6805ca0b3d42)

High Nessus Plugin ID 69213


The remote FreeBSD host is missing a security-related update.


The phpMyAdmin development team reports :

phpMyAdmin has a number of mechanisms to avoid a clickjacking attack, however these mechanisms either work only in modern browser versions, or can be bypassed.

'We have no solution for 3.5.x, due to the proposed solution requiring JavaScript. We don't want to introduce a dependency to JavaScript in the 3.5.x family.'


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 69213

File Name: freebsd_pkg_17326fd5fcfb11e29bb96805ca0b3d42.nasl

Version: $Revision: 1.1 $

Type: local

Published: 2013/08/05

Modified: 2013/08/05

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:phpMyAdmin, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2013/08/04

Vulnerability Publication Date: 2013/08/04